<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Google tag (gtag.js) -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-TTR5F74KTD"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'G-TTR5F74KTD');
    </script>
    <title>NFT tickets. AI-NFT gifts. Web3 accesses. SBT-certificates</title>
    <meta charset="utf-8" />
    <meta name="description" content="Create NFT tickets, distribute Web3 gifts, and manage events of any scale with our innovative dApps. Simplify event management and unlock Web3 possibilities">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta property="og:title" content="NFT tickets. AI-NFT gifts. Web3 accesses. SBT-certificates"/>
    <meta property="og:image" content="%PUBLIC_URL%/static/img/preview.jpg"/>
    <meta property="og:description" content="Create NFT tickets, distribute Web3 gifts, and manage events of any scale with our innovative dApps. Simplify event management and unlock Web3 possibilities"/>
    <meta name="twitter:card" content="summary_large_image"/>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin="">
    <link href="https://fonts.googleapis.com/css2?family=Comfortaa:wght@400;500;600;700&amp;display=swap" rel="stylesheet">
    <link rel="stylesheet" href="%PUBLIC_URL%/static/css/styles.min.css">
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json">
    <link rel="apple-touch-icon" sizes="180x180" href="%PUBLIC_URL%/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="%PUBLIC_URL%/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="%PUBLIC_URL%/favicon/favicon-16x16.png">
    <link rel="mask-icon" href="%PUBLIC_URL%/favicon/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#603cba">
    <meta name="theme-color" content="#ffffff">
    <meta http-equiv="Cache-Control" content="no-cache">
    <meta http-equiv="Pragma" content="no-cache">
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
